@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700&subset=latin,cyrillic-ext,cyrillic);
@import url("./font/flaticon.css");
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {font-family: Flaticon; font-size:1em; font-style: normal; margin:0;}

html, body {width:100%; height:100%; margin:0; padding:0; overflow:hidden; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px}



#intermap {width:100%; height:100%;}

#nav {position:absolute; z-index:100; top:1em; left:1em; padding:1em; background:rgba(255,255,255,0.9);}
#nav big {display:block; color:#666; cursor:pointer; font-size:47px; line-height:47px;}
#nav big:hover {color:#000;}
#navform {display:none; margin-top:0.5em;}
#navform input[type="checkbox"] {display:inline-block; vertical-align:middle; margin-right:0.2em; margin-top:-0.1em;}

.navl1 {display:block; padding:0.3em; margin:0; color:#000; cursor:pointer}
.navl1:hover {text-decoration:underline}
.navl1.on {font-weight:bold}

.navl2 {display:none; color:#000; padding-bottom:0.5em;}
.navl2 label {display:block; font-size:80%; margin:0 1em 0 2em; padding:0.2em; cursor:pointer}
.navl2 label:hover {text-decoration:underline}
.navl2 label.on {font-weight:bold}
.navl1.on + div.navl2 {display:block}


.baloon_content {min-width:150px; min-height:100px;}
.baloon_title {font-size:1.2em; margin:0.5em 0;}
.balimg img {height:75px; margin:0.5em 1em 0 0; border:2px solid #ccc}

.sharelinks {padding:1em 0; margin-top:1em;}
a.sharelink {display:inline-block; vertical-align:middle; margin-right:4px; height:32px; width:32px; line-height:32px; font-size:24px; text-align:center; text-decoration:none; color:#fff;}
a.sharelink.ur i {color:#333;}
a.sharelink.fb i {color:#3A559F;}
a.sharelink.vk i {color:#44678D;}
a.sharelink.tw i {color:#50ABF1;}
a.sharelink.gp i {color:#DD4B39;}


#copyright {position:absolute; z-index:100; bottom:0; left:0; padding:0.5em; background:rgba(255,255,255,0.9); font-size:80%;}


/* Fix Android */
body {
  -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}
/*
<div class="checkbox-btn">
    <input id="checkbox1" type="checkbox">
    <label for="checkbox1">
        Default
    </label>
</div>
*/
.checkbox-btn,
.radio-btn {
  position: relative;
  padding-left: 20px;
  margin-bottom:0.5em;
}
.checkbox-btn input[type="checkbox"],
.checkbox-btn input[type="radio"],
.radio-btn input[type="checkbox"],
.radio-btn input[type="radio"] {
  position: absolute;
  opacity: 0;
  /* IE<9 graceful degradation */
  z-index: 1;
}
.checkbox-btn label,
.radio-btn label {
  display: inline-block;
  line-height: 16px;
  /* ::after height+borders */
  vertical-align: middle;
  position: relative;
  padding-left: 10px;
  cursor: pointer;
  user-select: none;
  /* iOS =< 6 bug fix*/
  color: #424242;
}
.checkbox-btn label::after,
.radio-btn label::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  left: 0;
  top: 0;
  margin-left: -12px;
  background-color: white;
  border: 2px solid #424242;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  cursor: pointer;
}
.checkbox-btn label::before,
.radio-btn label::before {
  position: absolute;
  content: "";
  width: 6px;
  height: 4px;
  top: 3px;
  left: 6px;
  margin-left: -14px;
  border: 2px solid #000000;
  border-top: none;
  border-right: none;
  background: transparent;
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  opacity: 0;
  -webkit-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  z-index: 1;
}
.checkbox-btn label:active::before,
.radio-btn label:active::before {
  opacity: 0.3;
}
.checkbox-btn input[type="checkbox"]:checked + label,
.checkbox-btn input[type="radio"]:checked + label,
.radio-btn input[type="checkbox"]:checked + label,
.radio-btn input[type="radio"]:checked + label {
  color: #000000; font-weight:bold;
}
.checkbox-btn input[type="checkbox"]:checked + label::after,
.checkbox-btn input[type="radio"]:checked + label::after,
.radio-btn input[type="checkbox"]:checked + label::after,
.radio-btn input[type="radio"]:checked + label::after {
  border: 2px solid #000000;
}
.checkbox-btn input[type="checkbox"]:checked + label::before,
.checkbox-btn input[type="radio"]:checked + label::before,
.radio-btn input[type="checkbox"]:checked + label::before,
.radio-btn input[type="radio"]:checked + label::before {
  opacity: 1;
}
.checkbox-btn input[type="checkbox"]:disabled + label,
.checkbox-btn input[type="radio"]:disabled + label,
.radio-btn input[type="checkbox"]:disabled + label,
.radio-btn input[type="radio"]:disabled + label {
  color: #787878;
  cursor: default;
}
.checkbox-btn input[type="checkbox"]:disabled + label::after,
.checkbox-btn input[type="radio"]:disabled + label::after,
.radio-btn input[type="checkbox"]:disabled + label::after,
.radio-btn input[type="radio"]:disabled + label::after {
  border: 2px solid #787878;
  background-color: #ffffff;
}
.checkbox-btn input[type="checkbox"]:disabled + label::before,
.checkbox-btn input[type="radio"]:disabled + label::before,
.radio-btn input[type="checkbox"]:disabled + label::before,
.radio-btn input[type="radio"]:disabled + label::before {
  display: none;
}

.radio-btn label::after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
}
.radio-btn label::before {
  width: 12px;
  height: 12px;
  border: none;
  top: 6px;
  left: 6px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  background-color: #000000;
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}


